import { getOrCreate } from '../utils/storage';

export const availableColors = getOrCreate('dev:colors', () => [
  { _id: '8001208237b', name: 'Gold', hex: '#d4af37' },
  { _id: '8001208237c', name: 'Silver', hex: '#c0c0c0' },
  { _id: '8001208237d', name: 'Black', hex: '#000000' },
  { _id: '8001208237e', name: 'Beige', hex: '#f9e4b7' },
  { _id: '8001208237f', name: 'Red', hex: '#de1818' },
  { _id: '80012082380', name: 'Pink', hex: '#e872bf' },
  { _id: '80012082381', name: 'Light pink', hex: '#ffc4e1' },
  { _id: '80012082382', name: 'Bright pink', hex: '#ff1ca0' },
  { _id: '80012082383', name: 'Dusty pink', hex: '#b87d96' },
  { _id: '80012082384', name: 'Brown', hex: '#6b1212' },
  { _id: '80012082385', name: 'Navy', hex: '#000080' },
  { _id: '80012082386', name: 'Sax', hex: '#58b8e8' },
  { _id: '80012082387', name: 'Blue', hex: '#2121db' },
  { _id: '80012082388', name: 'Light blue', hex: '#219adb' },
  { _id: '80012082389', name: 'Mint', hex: '#7ee5b1' },
  { _id: '8001208238a', name: 'Gray', hex: '#616161' },
  { _id: '8001208238b', name: 'Ivory', hex: '#fffff0' },
  { _id: '8001208238c', name: 'Offwhite', hex: '#fffff2' },
  { _id: '8001208238d', name: 'White', hex: '#ffffff' },
  { _id: '8001208238e', name: 'Purple', hex: '#800d80' },
  { _id: '8001208238f', name: 'Lavender', hex: '#b46fc9' },
  { _id: '80012082390', name: 'Maroon', hex: '#800000' },
  { _id: '80012082391', name: 'Yellow', hex: '#ffff94' },
  { _id: '80012082392', name: 'Orange', hex: '#ffa500' },
  { _id: '80012082393', name: 'Green', hex: '#2d6e3e' },
  { _id: '600122ea351', name: 'Light brown', hex: '#c4a484' },
  { _id: '600122ea352', name: 'Apricot', hex: '#fbceb1' },
  { _id: '600122ea353', name: 'Wine red', hex: '#5e1224' },
]);
